<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="elfinder.ru.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.ar.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.bg.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.ca.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.cs.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.da.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.de.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.el.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.es.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.fa.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.fo.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.fr.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.he.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.hu.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.id.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.jp.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.it.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.LANG.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.nl.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.ko.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.no.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.pt_BR.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.pl.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.ro.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.sk.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.sl.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.sv.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.tr.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.sr.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.uk.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.zh_CN.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.vi.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
<file name="elfinder.zh_TW.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952643600000000" Dst="1" />
</dwsync>